{
    "db_name": "05042-18-0-base",
    "build_id": 5042,
    "shas": ["oca_server_tools:dcbb5f67", "oca_mail:26cb6489", "OCA_web:fedf87bf", "OCA Сalendar:febb98c5", "odoo:bca6e5d1", "enterprise:de38c357"]
}